html {height:99%;}
body {font-family:calibri;
font-size}

.notification-zone{display:inline-block;height:90px;width:230px;}
.ajax-notification-zone{display:inline-block;height:40px;width:230px;}

.footer{position:fixed; bottom:5px;right:5px;}
hr {margin:3px;}
.textarea{
    width:610px;
    height:110px;
}
.photo{margin-top:10px;padding:4px;background:#DDD;display:inline-block;}
.select2-container{width:300px;}

.fixed-notification{
    bottom:420px;
    right:44px;
    width:300px;
    display:inline-block;
    position:fixed;
}

.price-autochooser{
    width:28px;
    text-align:center;
}

.autochooser{
    border:2px solid #88d;
    padding:3px;
    margin:1px;
    cursor:pointer;
    float:left;
    border-radius:4px;
    -webkit-user-select:none;
    -moz-user-select:none;
}

.autochooser:hover{
    background:#aae;
}

.dayfooter .btn{width:100px;}

.nb {white-space:nowrap;}

.link{
    stroke:#999;
    stroke-opacity:0.5;
}

#people-graph{border:1px solid grey;display:inline-block;}

.d3-person-label{
    background:white;
    border-radius:3px;
	font-family:Calibri;
	font-size: 1.4em;
	border:2px solid blue;
}

#control-area{
    
	display:inline-block;
	float:left;
	border:2px solid lightblue;
	border-radius:4px;
	width:100px;
	float:left;
}

.big{font-size:1.2em;}
.thintable .right{text-align:right;}
.thintable .middle{text-align:center;vertical-align:middle;}

.thintable .rightborder{border-right:2px dotted grey;}
.thintable .leftborder{border-left:2px dotted grey;}
.thintable td {padding:3px;}

.stdbtn{width:100px;
text-align:left;}



.note-block{
    border-radius:9px;
    border:4px solid steelblue;
    padding:2px;
    margin-bottom:5px;
}

.note-text{
    padding:8px;
}
.table.thintable{margin-bottom:0;}

/*.select2-search-choice a{font-size:2.3em;}*/
.select2-search-choice div{font-size:1.6em;line-height:1em;}